{{!-- WIP --}}
<div class="accordion-block">
    <div class="accordion-navigation toggleLink" role="button" data-collapsible="#accordion-description">
        <div class="accordion-title">
            {{lang 'products.description'}}
        </div>
        <div class="accordion-navigation-actions">
            <svg class="icon accordion-indicator toggleLink-text toggleLink-text--off">
                <use xlink:href="#icon-add" />
            </svg>
            <svg class="icon accordion-indicator toggleLink-text toggleLink-text--on">
                <use xlink:href="#icon-remove" />
            </svg>
        </div>
    </div>
    <div id="accordion-description" class="accordion-content">
        {{{product.description}}}
    </div>

    <div class="accordion-navigation toggleLink" role="button" data-collapsible="#toto">
        <div class="accordion-title">
            toto
        </div>
        <div class="accordion-navigation-actions">
            <svg class="icon accordion-indicator toggleLink-text toggleLink-text--off">
                <use xlink:href="#icon-add" />
            </svg>
            <svg class="icon accordion-indicator toggleLink-text toggleLink-text--on">
                <use xlink:href="#icon-remove" />
            </svg>
        </div>
    </div>
    <div id="toto" class="accordion-content">
        Lorem Ipsum
    </div>

</div>
